Bluemind


Ametys Plugin Bluemind

Ametys Plugin Bluemind

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.5.0 Noyau 4.4.3Noyau 4.3.17Noyau 4.2.16Noyau 4.1.20Noyau 4.0.10
2.11.0 Version 2.11.0 supportée en 4.5.0Version 2.11.0 supportée en 4.4.3Version 2.11.0 supportée en 4.3.17Version 2.11.0 non supportée en 4.2.16Version 2.11.0 non supportée en 4.1.20Version 2.11.0 non supportée en 4.0.10
2.10.1 Version 2.10.0 supportée en 4.5.0Version 2.10.0 supportée en 4.4.3Version 2.10.0 supportée en 4.3.17Version 2.10.0 non supportée en 4.2.16Version 2.10.0 non supportée en 4.1.20Version 2.10.0 non supportée en 4.0.10
2.10.0 - Publiée le 31/05/2021Version 2.10.0 supportée en 4.5.0Version 2.10.0 supportée en 4.4.3Version 2.10.0 supportée en 4.3.17Version 2.10.0 non supportée en 4.2.16Version 2.10.0 non supportée en 4.1.20Version 2.10.0 non supportée en 4.0.10
2.9.0 - Publiée le 31/05/2021Version 2.9.0 supportée en 4.5.0Version 2.9.0 supportée en 4.4.3Version 2.9.0 supportée en 4.3.17Version 2.9.0 non supportée en 4.2.16Version 2.9.0 non supportée en 4.1.20Version 2.9.0 non supportée en 4.0.10
2.8.0 - Publiée le 31/05/2021Version 2.8.0 supportée en 4.5.0Version 2.8.0 supportée en 4.4.3Version 2.8.0 supportée en 4.3.17Version 2.8.0 non supportée en 4.2.16Version 2.8.0 non supportée en 4.1.20Version 2.8.0 non supportée en 4.0.10
2.7.0 - Publiée le 31/05/2021Version 2.7.0 supportée en 4.5.0Version 2.7.0 supportée en 4.4.3Version 2.7.0 supportée en 4.3.17Version 2.7.0 non supportée en 4.2.16Version 2.7.0 non supportée en 4.1.20Version 2.7.0 non supportée en 4.0.10
2.6.0 - Publiée le 31/05/2021Version 2.6.0 non supportée en Version 2.6.0 non supportée en 4.4.3Version 2.6.0 non supportée en 4.3.17Version 2.6.0 supportée en 4.2.16Version 2.6.0 non supportée en 4.1.20Version 2.6.0 non supportée en 4.0.10
2.5.0 - Publiée le 15/12/2020Version 2.5.0 non supportée en Version 2.5.0 non supportée en 4.4.3Version 2.5.0 non supportée en 4.3.17Version 2.5.0 non supportée en 4.2.16Version 2.5.0 supportée en 4.1.20Version 2.5.0 non supportée en 4.0.10
2.4.0 - Publiée le 15/12/2020Version 2.4.0 non supportée en Version 2.4.0 non supportée en 4.4.3Version 2.4.0 non supportée en 4.3.17Version 2.4.0 non supportée en 4.2.16Version 2.4.0 supportée en 4.1.20Version 2.4.0 non supportée en 4.0.10
2.3.0 - Publiée le 15/12/2020Version 2.3.0 non supportée en Version 2.3.0 non supportée en 4.4.3Version 2.3.0 non supportée en 4.3.17Version 2.3.0 non supportée en 4.2.16Version 2.3.0 non supportée en 4.1.20Version 2.3.0 supportée en 4.0.10
2.2.0 - Publiée le 15/12/2020Version 2.2.0 non supportée en Version 2.2.0 non supportée en 4.4.3Version 2.2.0 non supportée en 4.3.17Version 2.2.0 non supportée en 4.2.16Version 2.2.0 non supportée en 4.1.20Version 2.2.0 supportée en 4.0.10
2.1.0 - Publiée le 15/12/2020Version 2.1.0 non supportée en Version 2.1.0 non supportée en 4.4.3Version 2.1.0 non supportée en 4.3.17Version 2.1.0 non supportée en 4.2.16Version 2.1.0 non supportée en 4.1.20Version 2.1.0 supportée en 4.0.10
2.0.0 - Publiée le 15/12/2020Version 2.0.0 non supportée en Version 2.0.0 non supportée en 4.4.3Version 2.0.0 non supportée en 4.3.17Version 2.0.0 non supportée en 4.2.16Version 2.0.0 non supportée en 4.1.20Version 2.0.0 supportée en 4.0.10
Archivées
Ce plugin ne possède pas de version stable.

 

 

Retour en haut

Bluemind